/*
  Die Icons sind als Schriftart generiert
  weitere Informationen und Dokumentation unter:
  I:\hafas\projekte\internet\nah.sh\doc\_Grafiken\Icon Font
*/


@font-face {
	font-family: 'HFSNahSH';
	src:url('fonts/HFSNahSH.eot?v1.12&-osexah');
	src:url('fonts/HFSNahSH.eot?v1.12#iefix-osexah') format('embedded-opentype'),
		url('fonts/HFSNahSH.woff?v1.12&-osexah') format('woff'),
		url('fonts/HFSNahSH.ttf?v1.12&-osexah') format('truetype'),
		url('fonts/HFSNahSH.svg?v1.12&-osexah#HFSNahSH') format('svg');
	font-weight: normal;
	font-style: normal;
}

i {
	font-family: 'HFSNahSH' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	display: inline-block;
	float: left;
	margin-right: 4px;
	font-size: 1.2em;
	margin-top: -0.05em;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.hfs-icon-arrow-left:before {
    content: "\e637";
}
.hfs-icon-arrow-down-circle-fill:before {
    content: "\e63a";
}
.hfs-icon-arrow-left-circle-fill:before {
    content: "\e638";
}
.hfs-icon-arrow-left-circle-outline:before {
    content: "\e639";
}
.hfs-icon-ontime-check:before {
    content: "\e626";
}
.hfs-icon-add-shopping-cart:before {
    content: "\e611";
}
.hfs-icon-ontime-normal:before {
    content: "\e612";
}
.hfs-icon-ontime-check2:before {
    content: "\e613";
}
.hfs-icon-help:before {
    content: "\e600";
}
.hfs-icon-station:before {
    content: "\e627";
}
.hfs-icon-cancel-outline:before {
    content: "\e601";
}
.hfs-icon-info:before {
    content: "\e602";
}
.hfs-icon-info-outline:before {
    content: "\e603";
}
.hfs-icon-clock:before {
    content: "\e604";
}
.hfs-icon-warning:before {
    content: "\e605";
}
.hfs-icon-shopping-cart:before {
    content: "\e614";
}
.hfs-icon-blocked:before {
    content: "\e607";
}
.hfs-icon-warning2:before {
    content: "\e615";
}
.hfs-icon-desktop:before {
    content: "\e617";
}
.hfs-icon-laptop:before {
    content: "\e618";
}
.hfs-icon-smartphone:before {
    content: "\e619";
}
.hfs-icon-tablet:before {
    content: "\e61a";
}
.hfs-icon-bike2:before {
    content: "\e608";
}
.hfs-icon-directions-train:before {
    content: "\e60d";
}
.hfs-icon-map:before {
    content: "\e61c";
}
.hfs-icon-poi:before {
    content: "\e628";
}
.hfs-icon-my-location:before {
    content: "\e61d";
}
.hfs-icon-navigation:before {
    content: "\e61e";
}
.hfs-icon-place:before {
    content: "\e61f";
}
.hfs-icon-cancel:before {
    content: "\e620";
}
.hfs-icon-check-box:before {
    content: "\e621";
}
.hfs-icon-platform:before {
    content: "\e634";
}
.hfs-icon-alternative:before {
    content: "\e625";
}
.hfs-icon-address:before {
    content: "\e629";
}
.hfs-icon-file-pdf:before {
    content: "\e62a";
}
.hfs-icon-check-box-outline-blank:before {
    content: "\e622";
}
.hfs-icon-radio-button-off:before {
    content: "\e623";
}
.hfs-icon-radio-button-on:before {
    content: "\e624";
}
.hfs-icon-highspeedtrain:before {
    content: "\e606";
}
.hfs-icon-ic_ec:before {
    content: "\e609";
}
.hfs-icon-longdistancetrain:before {
    content: "\e60a";
}
.hfs-icon-regionaltrain:before {
    content: "\e60b";
}
.hfs-icon-urbantrain:before {
    content: "\e60e";
}
.hfs-icon-tram:before {
    content: "\e60f";
}
.hfs-icon-sev:before {
    content: "\e900";
}
.hfs-icon-bus:before {
    content: "\e60c";
}
.hfs-icon-ship:before {
    content: "\e610";
}
.hfs-icon-subway:before {
    content: "\e616";
}
.hfs-icon-car:before {
    content: "\e62d";
}
.hfs-icon-ast:before {
    content: "\e61b";
}
.hfs-icon-generic:before {
    content: "\e62b";
}
.hfs-icon-bike:before {
    content: "\e62e";
}
.hfs-icon-walk:before {
    content: "\e62f";
}
.hfs-icon-routeplanner:before {
    content: "\e62c";
}
.hfs-icon-timetable-booklet:before {
    content: "\e630";
}
.hfs-icon-stops-stations:before {
    content: "\e631";
}
.hfs-icon-timetable-stops-stations:before {
    content: "\e632";
}
.hfs-icon-tariff-request:before {
    content: "\e635";
}
.hfs-icon-marker-flag:before {
    content: "\e636";
}
.hfs-icon-mynash:before {
    content: "\e63b";
}
.hfs-icon-globe:before {
    content: "\e633";
}

